View Issue Details

IDProjectCategoryView StatusLast Update
0002473CaseTalk ModelerDiagramspublic2020-05-12 11:45
ReporterBCP SoftwareAssigned ToBCP Software 
PrioritynormalSeverityfeatureReproducibilityhave not tried
Status resolvedResolutionfixed 
Product Version 
Target VersionFutureFixed in Version10.1 
Summary0002473: Export diagrams as SVG
DescriptionExporting as bitmaps is already available, and WMF contains a pixelless format, but a SVG support would be great to get diagrams out of CaseTalk on an infinite resolution.
TagsNo tags attached.
CaseTalk Editionunknown

Activities

BCP Software

BCP Software

2020-05-05 10:09

administrator   ~0001632

https://developer.mozilla.org/en-US/docs/Web/SVG/Element/text
BCP Software

BCP Software

2020-05-08 10:38

administrator   ~0001637

Early tests show an SVG output should be possible. An attachment shows how the SVG editor was able to open the export from CaseTalk.

DiagramAsSVG.png (137,676 bytes)
DiagramAsSVG.png (137,676 bytes)

Issue History

Date Modified Username Field Change
2020-04-30 12:56 BCP Software New Issue
2020-04-30 12:56 BCP Software Status new => assigned
2020-04-30 12:56 BCP Software Assigned To => BCP Software
2020-05-05 10:09 BCP Software Note Added: 0001632
2020-05-08 10:38 BCP Software File Added: DiagramAsSVG.png
2020-05-08 10:38 BCP Software Note Added: 0001637
2020-05-12 11:45 BCP Software Status assigned => resolved
2020-05-12 11:45 BCP Software Resolution open => fixed
2020-05-12 11:45 BCP Software Fixed in Version => 10.1